body {
   /* background: url("../images/interface/defaultBackground.jpg") repeat-x fixed center top transparent;*/
    /*font-family: MONTSERRAT;*/
    font-family: Franklin Gothic;;
    font-size: 12px;
    margin-top: 10px;
}
#header {
    background: url("../images/interface/Header/header_menu_version1.jpg") no-repeat scroll left top transparent;
    height: 185px;
    z-index: 400;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #FFFFFF;
}

p.bottomcurve {
    /*background-color: #DBAC00;
    background-color: #fafafa;
    border-left: 1px solid #ACA59F;
    border-right: 1px solid #ACA59F;
    border-top: 1px solid #ACA59F;
    height: 20px;
    width: 978px;*/
}
.koukokuContainer {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    top: 0;
    width: auto;
}
.generalPageHeading {
    background: url("../images/interface/Sidebar/sidebarboxTitle_bg.png") repeat-x scroll left top transparent;
    clear: both;
    color: #4E4841;
    display: none;
	font-family: Helvetica,Arial,Calibri,sans-serif;    
	/*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 28px;
    font-weight: 400;
    line-height: 32px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 10px;
    text-align: right;
    width: 940px;
}
.mainContentArea {
    clear: right;
    float: left;
    font-size: 13px;
    margin-left: 10px;
    overflow: hidden;
    padding: 0 0 30px;
    width: 940px;
}
.mainContentArea b, .mainContentArea strong {
    color: #FFFFFF;
}
.rightContentAreaFluid {
    clear: none;
    float: left;
    overflow: hidden;
    padding: 0 0 30px;
    width: auto;
}
.rightContentAreaNoSidebar {
    clear: none;
    float: right;
    overflow: hidden;
    padding: 0 0 30px;
    width: 960px;
}
.rightContentArea {
    background: none repeat scroll 0 0 #000000;
    clear: none;
    float: right;
    margin-right: 20px;
    margin-top: 0px;
    overflow: hidden;
    padding: 10px 20px;
    width: 580px;
}
.mainContentArea p {
    clear: both;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.mainContentArea h1 {
     border-bottom: 1px solid #d3a518;
    clear: both;
    color: #d3a518;
    font-family: MONTSERRAT;
    /* font-family: 'Raleway', Verdana,Arial,Helvetica,sans-serif; */
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-top: 2px;
    width: 100%;
}
.mainContentArea h2 {
    border-bottom: 1px solid #cd950c;
    clear: both;
    color: #cd950c;
font-family: MONTSERRAT;
    font-weight: 600;
    /*font-family: 'Raleway', Verdana,Arial,Helvetica,sans-serif;*/
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
    padding-top: 20px;
    width: 100%;
}
.mainContentArea .normalList li {
    list-style-type: circle;
    margin-bottom: 10px;
    margin-left: 16px;
}
.mainContentArea h3 {
    clear: both;
    color: #CD950C;
    font-size: 18px;
    margin: 16px 0;
	 font-weight: 400;
    overflow: hidden;
    padding: 0;
    font-family: Helvetica,Arial,Calibri,sans-serif;
    /*font-family: 'Raleway', Verdana,Arial,Helvetica,sans-serif;*/
}
.mainContentArea h4 {
    clear: both;
    color: #D3A518;
    font-size: 14px;
    margin: 2px 0;
    overflow: hidden;
    padding: 0;
}
.mainContentArea a:link, .mainContentArea a:visited {
    color: #DBAB00;
    font-weight: 400;
    text-decoration: none;
}
.mainContentArea a:hover, .mainContentArea a:active {
    color: #555555;
}
.mainContentArea h2 a:link, .mainContentArea h2 a:visited, .mainContentArea h3 a:link, .mainContentArea h3 a:visited, .mainContentArea h4 a:link, .mainContentArea h5 a:visited {
    border: medium none;
    color: #DBAB00;
    font-weight: 600;
    text-decoration: none;
}
.mainContentArea h2 a:hover, .mainContentArea h2 a:active, .mainContentArea h3 a:hover, .mainContentArea h3 a:active, .mainContentArea h4 a:hover, .mainContentArea h4 a:active {
    border: medium none;
    color: #555555;
}
.margin {
    margin: 0 20px 0 0;
}
.facebookLikeButton {
    margin-bottom: 5px;
    margin-top: 5px;
}
.facebookLikeBox {
    background-color: #FFFFFF;
}
.fullMoviePosterGrid {
    width: 670px;
}
.fullMoviePosterGrid .MoviePosterGridColumn {
    float: left;
    margin-right: 20px;
    width: 200px;
}
.fullMoviePosterGrid .moviePosterDiv {
    background: none repeat scroll 0 0 #fafafa;
    clear: none;
    float: left;
    margin-bottom: 20px;
    padding: 0;
    width: 180px;
}
.fullMoviePosterGrid .moviePosterDiv a:link, .fullMoviePosterGrid .moviePosterDiv a:visited {
    border: medium none;
}

.fullMoviePosterGrid .moviePosterDiv a:hover, .fullMoviePosterGrid .moviePosterDiv a:hover {
    -moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}
.fullMoviePosterGrid_NoSidebar {
    width: 990px;
}
.fullMoviePosterGrid_NoSidebar .MoviePosterGridColumn {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    margin-right: 13px;
    padding-left: 15px;
    padding-top: 15px;
    width: 215px;
}
.fullMoviePosterGrid_NoSidebar .moviePosterDiv {
    background: none repeat scroll 0 0 #414448;
    clear: none;
    float: left;
    margin: 0 15px 15px 0;
    width: 228px;
}
.moviePosterDiv p {
    color: #000000;
    overflow: visible;
    padding: 7px 10px 10px;
}
.moviePosterDiv p strong {
    font-size: 16px;
}
.moviePosterDiv p strong a:link, .moviePosterDiv p strong a:visited {
    color: #DBAB00;
    text-decoration: none;
}
.moviePosterDiv p strong a:hover {
    color: #555555;
}
.PageLinkDiv {
    clear: both;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    width: 500px;
}
.PageLinkDiv .introduction {
    float: left;
    padding-top: 5px;
    width: 100px;
}
.PageLinkDiv ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.PageLinkDiv li {
    display: inline;
    margin: 0;
    padding: 0;
}
.PageLinkDiv a:link, .PageLinkDiv a:visited {
    background-color: #E87300;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: block;
    float: left;
    margin: 0 3px 0 0;
    padding: 5px 10px;
    text-decoration: none;
}
.PageLinkDiv a:hover, .PageLinkDiv a:active {
    background-color: #E87300;
    color: #555555;
    text-decoration: underline;
}